extends SummerDayToolPool
class_name SummerDayCanvasToolPool


func _init():
	persistent_tool_pool = [
		SummerDayFreeTransformCanvasTool.new(),
		SummerDayHandCanvasTool.new(),
		SummerDayZoomCanvasTool.new(),
		SummerDayRotationCanvasTool.new(),
		SummerDayPenCanvasTool.new(),
	]
